# Uses of Enum
io.dapr.client.domain.query.Sorting.Order

Packages that use Sorting.Order
Package
Description
io.dapr.client.domain.query

## Uses of Sorting.Order in io.dapr.client.domain.query

Methods in io.dapr.client.domain.query that return Sorting.Order
Modifier and Type
Method
Description
`static Sorting.Order`
Sorting.Order.`fromValue(String value)`
`Sorting.Order`
Sorting.`getOrder()`
`static Sorting.Order`
Sorting.Order.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Sorting.Order[]`
Sorting.Order.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Constructors in io.dapr.client.domain.query with parameters of type Sorting.Order
Modifier
Constructor
Description
``
`Sorting(String key, Sorting.Order order)`